from django.urls import path
from .views import DeviceLogListAPIView, DeviceInfoListAPIView


app_name = 'counter-api'
urlpatterns = [
    path('logs/', DeviceLogListAPIView.as_view(), name='logs'),
    path('device/', DeviceInfoListAPIView.as_view(), name='device'),
]